Plugin não habilita - glpi

1. Plugin não habilita - glpi

Rafael
kille

(usa Outra)

Enviado em 27/02/2019 - 16:46h

tenho 2 plug-ins baixados (mais relatórios e comportamental), porém, só aparece o botão de desinstalar, sendo que apenas copiei no diretório.
o que faltou fazer?


-----

Comportamental
2.0.0
AGPLv3+
Para atualizar
Remi Collet, Nelly Mahu-Lasson

-----

Mais Relatórios
1.3.0
GPLv2+
Para atualizar
Teclib' & Infotel

-----




  


2. Re: Plugin não habilita - glpi

3. Re: Plugin não habilita - glpi

Gabriel
rabbit

(usa Debian)

Enviado em 28/02/2019 - 14:31h

Vai no Menu Configurar -> Plugins

E habilita os plugins.
Aí eles vão aparecer listados no Menu Plugins.


x.x
run rabbit run


4. Glpi plugin

Thiago barbosa
backters

(usa CentOS)

Enviado em 13/04/2019 - 02:57h

o plugin só aparece para ser instalado se a versão dele for compatível com a do glpi. confira a versão dele e se necessário edite o shell de instalação






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts